# Generated by Django 3.0.7 on 2021-03-31 20:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('onboard', '0006_auto_20210308_2153'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='message_title',
            field=models.TextField(blank=True, null=True),
        ),
    ]
